<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by Gary Lamb (.) -->
<TouchMappings> 
  <TouchMapping>
    <Name>MonitorFaderA</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>A Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>MonitorFaderB</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>B Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Fader</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>AssignLevel</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Dynamic Fader</Value>
      </Attribute>
      <Attribute>
        <Name>Destination</Name>
        <Type>string</Type>
      </Attribute>
      <Attribute>
        <Name>SourceDestinationPostfix</Name>
        <Type>string</Type>
        <Value> Send Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VistonicsKnob9</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 9</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VistonicsKnob10</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 10</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VistonicsKnob11</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 11</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VistonicsKnob12</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 12</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VistonicsKnob13</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 13</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VistonicsKnob14</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 14</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VistonicsKnob15</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 15</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VistonicsKnob16</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 16</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_ChannelPerStrip_Vistonics Knob 1</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 1</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_ChannelPerStrip_Vistonics Knob 9</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 9</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_VistonicsKnobStrip1_Vistonics Knob 1</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 1</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_VistonicsKnobStrip1_Vistonics Knob 9</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 9</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_VistonicsKnobStrip2_Vistonics Knob 2</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 2</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_VistonicsKnobStrip2_Vistonics Knob 10</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 10</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_VistonicsKnobStrip3_Vistonics Knob 3</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 3</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_VistonicsKnobStrip3_Vistonics Knob 11</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 11</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_VistonicsKnobStrip4_Vistonics Knob 4</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 4</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_VistonicsKnobStrip4_Vistonics Knob 12</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 12</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_VistonicsKnobStrip5_Vistonics Knob 5</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 5</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_VistonicsKnobStrip5_Vistonics Knob 13</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 13</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_VistonicsKnobStrip6_Vistonics Knob 6</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 6</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_VistonicsKnobStrip6_Vistonics Knob 14</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 14</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_VistonicsKnobStrip7_Vistonics Knob 7</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 7</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_VistonicsKnobStrip7_Vistonics Knob 15</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 15</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_VistonicsKnobStrip8_Vistonics Knob 8</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 8</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_VistonicsKnobStrip8_Vistonics Knob 16</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 16</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>ENCODER_Input Gain_Encoder</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Input Gain</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>ENCODER_Gate Thrs_Encoder</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Encoder</Value>
      </Attribute>
      <Attribute>
        <Name>SourceDestination</Name>
        <Type>string</Type>
        <Value>Gate Threshold</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay1Strip1_Source 1 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 1 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay1Strip2_Source 2 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 2 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay1Strip3_Source 3 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 3 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay1Strip4_Source 4 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 4 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay1Strip5_Source 5 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 5 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay1Strip6_Source 6 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 6 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay1Strip7_Source 7 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 7 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay1Strip8_Source 8 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 8 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay2Strip9_Source 9 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 9 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay2Strip10_Source 10 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 10 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay2Strip11_Source 11 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 11 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay2Strip12_Source 12 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 12 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay2Strip13_Source 13 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 13 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay2Strip14_Source 14 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 14 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
 <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay2Strip15_Source 15 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 15 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
 <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay2Strip16_Source 16 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 16 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
 <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay3Strip17_Source 17 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 17 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
 <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay3Strip18_Source 18 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 18 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
 <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay3Strip19_Source 19 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 19 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
 <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay3Strip20_Source 20 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 20 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
 <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay3Strip21_Source 21 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 21 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
 <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay3Strip22_Source 22 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 22 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
 <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay3Strip23_Source 23 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 23 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
 <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay3Strip24_Source 24 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 24 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
 <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay4Strip25_Source 25 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 25 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
 <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay4Strip26_Source 26 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 26 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
 <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay4Strip27_Source 27 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 27 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
 <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay4Strip28_Source 28 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 28 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
 <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay4Strip29_Source 29 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 29 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
 <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay4Strip30_Source 30 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 30 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
 <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay4Strip31_Source 31 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 31 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
 <TouchMapping>
    <Name>ENCODERorVISTONICS1_MatrixVistonicsBay4Strip32_Source 32 Pan</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 32 Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>  
  
  <TouchMapping>
    <Name>ENCODER_Pan_Encoder</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>PanBal</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>ENCODER_User 1_Encoder</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Encoder</Value>
      </Attribute>
      <Attribute>
        <Name>SourceDestination</Name>
        <Type>string</Type>
        <Value>Compressor Threshold</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>ENCODER_User 2_Encoder</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Encoder</Value>
      </Attribute>
      <Attribute>
        <Name>SourceDestination</Name>
        <Type>string</Type>
        <Value>Input Trim</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>ENCODER_AuxPan_Encoder</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Encoder</Value>
      </Attribute>
      <Attribute>
        <Name>Destination</Name>
        <Type>string</Type>
      </Attribute>
      <Attribute>
        <Name>SourceDestinationPostfix</Name>
        <Type>string</Type>
        <Value> Pan</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>BLEND_Static_Solo Blend</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Solo Blend</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>PHONES_Static_Headphone Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Headphone Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>MonitorA_A Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>A Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>MonitorB_B Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>B Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>InputSoloTrim</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Solo Trim</Value>
      </Attribute>
      <Attribute>
        <Name>SourceDestination</Name>
        <Type>string</Type>
        <Value>Input Solo Trim</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>BusSoloTrim</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Solo Trim</Value>
      </Attribute>
      <Attribute>
        <Name>SourceDestinationPostfix</Name>
        <Type>string</Type>
        <Value> Solo Trim</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_Static_Fader</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Fader</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_TalkbackOscVistonicsStrip1_Oscillator Frequency</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Oscillator Frequency</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_TalkbackOscVistonicsStrip1_Oscillator Gain</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Oscillator Gain</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_TalkbackOscVistonicsStrip8_Return Talkback Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Return Talkback Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>LEVEL_Talkback_Talkback Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Talkback Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>LEVEL_Oscillator_Oscillator Gain</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Oscillator Gain</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MonitoringVistonicsStrip8_Monitor Delay Time</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Monitor Delay Time</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_MonitoringVistonicsStrip3_MonitorA Format</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>MonitorA Format</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_MonitoringVistonicsStrip5_MonitorB Format</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>MonitorB Format</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_MonitoringVistonicsStrip7_MonitorHP Format</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>MonitorHP Format</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_MonitoringSetupVistonicsStrip8_Monitor Dim Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Monitor Dim Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay1Strip1_Source 1 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 1 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay1Strip2_Source 2 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 2 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay1Strip3_Source 3 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 3 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay1Strip4_Source 4 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 4 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay1Strip5_Source 5 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 5 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay1Strip6_Source 6 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 6 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay1Strip7_Source 7 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 7 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay1Strip8_Source 8 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 8 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay2Strip9_Source 9 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 9 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay2Strip10_Source 10 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 10 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay2Strip11_Source 11 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 11 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay2Strip12_Source 12 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 12 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay2Strip13_Source 13 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 13 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay2Strip14_Source 14 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 14 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay2Strip15_Source 15 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 15 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay2Strip16_Source 16 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 16 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay3Strip17_Source 17 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 17 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay3Strip18_Source 18 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 18 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay3Strip19_Source 19 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 19 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay3Strip20_Source 20 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 20 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay3Strip21_Source 21 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 21 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay3Strip22_Source 22 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 22 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay3Strip23_Source 23 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 23 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay3Strip24_Source 24 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 24 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay4Strip25_Source 25 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 25 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay4Strip26_Source 26 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 26 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay4Strip27_Source 27 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 27 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay4Strip28_Source 28 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 28 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay4Strip29_Source 29 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 29 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay4Strip30_Source 30 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 30 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay4Strip31_Source 31 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 31 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_MatrixBay4Strip32_Source 32 Level</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 32 Level</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay4Strip25_Source 25 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 25 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay1Strip1_Source 1 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 1 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay1Strip2_Source 2 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 2 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay1Strip3_Source 3 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 3 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay1Strip4_Source 4 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 4 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay1Strip5_Source 5 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 5 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay1Strip6_Source 6 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 6 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay1Strip7_Source 7 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 7 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay1Strip8_Source 8 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 8 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay2Strip9_Source 9 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 9 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay2Strip10_Source 10 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 10 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay2Strip11_Source 11 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 11 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay2Strip12_Source 12 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 12 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay2Strip13_Source 13 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 13 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay2Strip14_Source 14 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 14 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay2Strip15_Source 15 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 15 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay2Strip16_Source 16 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 16 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay3Strip17_Source 17 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 17 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay3Strip18_Source 18 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 18 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay3Strip19_Source 19 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 19 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay3Strip20_Source 20 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 20 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay3Strip21_Source 21 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 21 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay3Strip22_Source 22 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 22 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay3Strip23_Source 23 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 23 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay3Strip24_Source 24 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 24 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay4Strip26_Source 26 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 26 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay4Strip27_Source 27 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 27 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay4Strip28_Source 28 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 28 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay4Strip29_Source 29 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 29 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay4Strip30_Source 30 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 30 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay4Strip31_Source 31 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 31 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_MatrixVistonicsBay4Strip32_Source 32 Position</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Source 32 Position</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_CueListEditVistonicsStrip7_HiQNet Venue</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>HiQNet Venue</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip1_Gain 1</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 1</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip2_Gain 2</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 2</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip3_Gain 3</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 3</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip4_Gain 4</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 4</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip5_Gain 5</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 5</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip6_Gain 6</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 6</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip7_Gain 7</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 7</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip8_Gain 8</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 8</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip9_Gain 9</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 9</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip10_Gain 10</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 10</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip11_Gain 11</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 11</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip12_Gain 12</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 12</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip13_Gain 13</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 13</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip14_Gain 14</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 14</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip15_Gain 15</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 15</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip16_Gain 16</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 16</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip17_Gain 17</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 17</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip18_Gain 18</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 18</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip19_Gain 19</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 19</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip20_Gain 20</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 20</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip21_Gain 21</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 21</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip22_Gain 22</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 22</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip23_Gain 23</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 23</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip24_Gain 24</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 24</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip25_Gain 25</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 25</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip26_Gain 26</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 26</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip27_Gain 27</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 27</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip28_Gain 28</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 28</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip29_Gain 29</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 29</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>FADER_GEQStrip30_Gain 30</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Gain 30</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_VistonicsEQStrip6_Vistonics Knob 6</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 6</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_VistonicsEQStrip6_Vistonics Knob 14</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 14</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_VistonicsEQStrip12_Vistonics Knob 12</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 12</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_GEQFlatStrip_Vistonics Knob 7</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 7</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_GEQFlatStrip_Vistonics Knob 15</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 15</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_GEQOnOffStrip_Vistonics Knob 8</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 8</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_GEQOnOffStrip_Vistonics Knob 16</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Vistonics Knob 16</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>EffectCopySelection</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>String</Type>
        <Value>EffectCopySelection</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeInputVistonicsStrip1_SnapshotScope - Input - IN1/2</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Input - IN1/2</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeInputVistonicsStrip1_SnapshotScope - Input - PATCH</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Input - PATCH</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeInputVistonicsStrip2_SnapshotScope - Input - GAIN</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Input - GAIN</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeInputVistonicsStrip2_SnapshotScope - Input - LABEL</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Input - LABEL</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeInputVistonicsStrip3_SnapshotScope - Input - TRIM</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Input - TRIM</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeInputVistonicsStrip3_SnapshotScope - Input - DELAY</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Input - DELAY</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeInputVistonicsStrip4_SnapshotScope - Input - FILTERS</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Input - FILTERS</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeInputVistonicsStrip5_SnapshotScope - Input - FORMAT</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Input - FORMAT</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeInputVistonicsStrip6_SnapshotScope - Input - 48V</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Input - 48V</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeInDynamicsVistonicsStrip1_SnapshotScope - Dynamics - GATE</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Dynamics - GATE</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeInDynamicsVistonicsStrip1_SnapshotScope - Dynamics - COMP</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Dynamics - COMP</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeInDynamicsVistonicsStrip2_SnapshotScope - Dynamics - DEES</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Dynamics - DEES</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeInDynamicsVistonicsStrip2_SnapshotScope - Dynamics - LIM</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Dynamics - LIM</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeBus1-16VistonicsStrip1_SnapshotScope - Bus 1-16 - AUX1 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 1-16 - AUX1 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeBus1-16VistonicsStrip1_SnapshotScope - Bus 1-16 - AUX9 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 1-16 - AUX9 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeBus1-16VistonicsStrip2_SnapshotScope - Bus 1-16 - AUX2 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 1-16 - AUX2 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeBus1-16VistonicsStrip2_SnapshotScope - Bus 1-16 - AUX10 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 1-16 - AUX10 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeBus1-16VistonicsStrip3_SnapshotScope - Bus 1-16 - AUX3 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 1-16 - AUX3 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeBus1-16VistonicsStrip3_SnapshotScope - Bus 1-16 - AUX11 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 1-16 - AUX11 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeBus1-16VistonicsStrip4_SnapshotScope - Bus 1-16 - AUX4 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 1-16 - AUX4 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeBus1-16VistonicsStrip4_SnapshotScope - Bus 1-16 - AUX12 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 1-16 - AUX12 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeBus1-16VistonicsStrip5_SnapshotScope - Bus 1-16 - AUX5 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 1-16 - AUX5 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeBus1-16VistonicsStrip5_SnapshotScope - Bus 1-16 - AUX13 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 1-16 - AUX13 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeBus1-16VistonicsStrip6_SnapshotScope - Bus 1-16 - AUX6 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 1-16 - AUX6 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeBus1-16VistonicsStrip6_SnapshotScope - Bus 1-16 - AUX14 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 1-16 - AUX14 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeBus1-16VistonicsStrip7_SnapshotScope - Bus 1-16 - AUX7 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 1-16 - AUX7 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeBus1-16VistonicsStrip7_SnapshotScope - Bus 1-16 - AUX15 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 1-16 - AUX15 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeBus1-16VistonicsStrip8_SnapshotScope - Bus 1-16 - AUX8 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 1-16 - AUX8 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeBus1-16VistonicsStrip8_SnapshotScope - Bus 1-16 - AUX16 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 1-16 - AUX16 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeBus17-32VistonicsStrip1_SnapshotScope - Bus 17-32 - AUX17 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 17-32 - AUX17 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeBus17-32VistonicsStrip1_SnapshotScope - Bus 17-32 - AUX25 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 17-32 - AUX25 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeBus17-32VistonicsStrip2_SnapshotScope - Bus 17-32 - AUX18 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 17-32 - AUX18 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeBus17-32VistonicsStrip2_SnapshotScope - Bus 17-32 - AUX26 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 17-32 - AUX26 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeBus17-32VistonicsStrip3_SnapshotScope - Bus 17-32 - AUX19 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 17-32 - AUX19 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeBus17-32VistonicsStrip3_SnapshotScope - Bus 17-32 - AUX27 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 17-32 - AUX27 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeBus17-32VistonicsStrip4_SnapshotScope - Bus 17-32 - AUX20 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 17-32 - AUX20 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeBus17-32VistonicsStrip4_SnapshotScope - Bus 17-32 - AUX28 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 17-32 - AUX28 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeBus17-32VistonicsStrip5_SnapshotScope - Bus 17-32 - AUX21 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 17-32 - AUX21 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeBus17-32VistonicsStrip5_SnapshotScope - Bus 17-32 - AUX29 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 17-32 - AUX29 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeBus17-32VistonicsStrip6_SnapshotScope - Bus 17-32 - AUX22 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 17-32 - AUX22 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeBus17-32VistonicsStrip6_SnapshotScope - Bus 17-32 - AUX30 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 17-32 - AUX30 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeBus17-32VistonicsStrip7_SnapshotScope - Bus 17-32 - AUX23 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 17-32 - AUX23 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeBus17-32VistonicsStrip7_SnapshotScope - Bus 17-32 - AUX31 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 17-32 - AUX31 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeBus17-32VistonicsStrip8_SnapshotScope - Bus 17-32 - AUX32 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 17-32 - AUX32 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeBus17-32VistonicsStrip8_SnapshotScope - Bus 17-32 - AUX24 SEND</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Bus 17-32 - AUX24 SEND</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeInMiscVistonicsStrip1_SnapshotScope - Input - MISC - PAN LCR</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Input - MISC - PAN LCR</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeInMiscVistonicsStrip2_SnapshotScope - Input - MISC - MG</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Input - MISC - MG</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeInMiscVistonicsStrip2_SnapshotScope - Input - MISC - DIR</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Input - MISC - DIR</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeInMiscVistonicsStrip3_SnapshotScope - Input - MISC - MUTE</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Input - MISC - MUTE</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeInMiscVistonicsStrip3_SnapshotScope - Input - MISC - VCA</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Input - MISC - VCA</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeInMiscVistonicsStrip4_SnapshotScope - Input - MISC - FADER</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Input - MISC - FADER</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeInMiscVistonicsStrip1_SnapshotScope - Input - MISC - INSERT</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Input - MISC - INSERT</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeOutMiscVistonicsStrip1_SnapshotScope - Output - MISC - PAN LCR</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Output - MISC - PAN LCR</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeOutMiscVistonicsStrip1_SnapshotScope - Output - MISC - INSERT</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Output - MISC - INSERT</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeOutMiscVistonicsStrip2_SnapshotScope - Output - MISC - DELAY</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Output - MISC - DELAY</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeOutMiscVistonicsStrip2_SnapshotScope - Output - MISC - PATCH</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Output - MISC - PATCH</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeOutMiscVistonicsStrip3_SnapshotScope - Output - MISC - VCA</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Output - MISC - VCA</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeOutMiscVistonicsStrip4_SnapshotScope - Output - MISC - FADER</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Output - MISC - FADER</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeOutEQVistonicsStrip1_SnapshotScope - Output - EQ - EQ</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Output - EQ - EQ</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeOutEQVistonicsStrip2_SnapshotScope - Output - MISC - EQ</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Output - MISC - EQ</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeOutEQVistonicsStrip3_SnapshotScope - Output - EQ - GEQ</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Output - EQ - GEQ</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeOutDynamicsVistonicsStrip1_SnapshotScope - Output - Dynamics - COMP</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Output - Dynamics - COMP</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeOutDynamicsVistonicsStrip2_SnapshotScope - Output - Dynamics - LIM</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Output - Dynamics - LIM</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeFxVistonicsStrip1_SnapshotScope - MISC - FX1</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - MISC - FX1</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeFxVistonicsStrip1_SnapshotScope - MISC - FX5</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - MISC - FX5</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeFxVistonicsStrip2_SnapshotScope - MISC - FX2</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - MISC - FX2</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeFxVistonicsStrip2_SnapshotScope - MISC - FX6</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - MISC - FX6</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeFxVistonicsStrip3_SnapshotScope - MISC - FX3</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - MISC - FX3</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeFxVistonicsStrip3_SnapshotScope - MISC - FX7</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - MISC - FX7</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeFxVistonicsStrip4_SnapshotScope - MISC - FX4</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - MISC - FX4</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeFxVistonicsStrip4_SnapshotScope - MISC - FX8</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - MISC - FX8</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeStripAssignVistonicsStrip2_SnapshotScope - MISC - INPUT FDR PAGE</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - MISC - INPUT FDR PAGE</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeStripAssignVistonicsStrip2_SnapshotScope - MISC - VST ROW PAGE</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - MISC - VST ROW PAGE</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeStripAssignVistonicsStrip4_SnapshotScope - MISC - OUTPUT FDR PAGE</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - MISC - OUTPUT FDR PAGE</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 2_SnapshotScopeStripAssignVistonicsStrip4_SnapshotScope - MISC - FDR ENC PAGE</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - MISC - FDR ENC PAGE</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeOutMiscVistonicsStrip3_SnapshotScope - Output - MISC - MG</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Output - MISC - MG</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>VISTONICS 1_SnapshotScopeOutMiscVistonicsStrip4_SnapshotScope - Output - MISC - MUTE</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>SnapshotScope - Output - MISC - MUTE</Value>
      </Attribute>
    </Attributes>
  </TouchMapping>
  <TouchMapping>
    <Name>Empty</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value />
      </Attribute>
    </Attributes>
  </TouchMapping>
</TouchMappings>